Section: extra-libs

Depends: glu, gtk-3, libmspack, sdl2, webkit2gtk, wxbase

Depends (build): cppunit

Replaces: wxgtk-3<=3.0.2-3

Breaks: wxgtk-3<=3.0.2-3

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions